CVE-2004-2291

2004-12-31T00:00:00
ID CVE-2004-2291
Type cve
Reporter NVD
Modified 2008-09-05T16:43:43

Description

Microsoft Windows Internet Explorer 5.5 and 6.0 allows remote attackers to execute arbitrary code via an embedded script that uses Shell Helper objects and a shortcut (link) to execute the target script.